Es erscheint immer ein Fehler wenn ich eine Tweak installieren möchte die "uasharedtools" voraussetzt kann mir da jemand helfen habe das Problem schon länger?

Diese zwei roten Fehler kommen jedes Mal wenn uasharedtools installiert wird  - (iPhone, Apple, Smartphone)

Was möchtest Du wissen?